/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      0.0.1
 Text Domain:  xstore-child
*/

.where-to-buy{
	margin-bottom: 20px;
}

.cat_pic:hover {
opacity: 1.0;
-webkit-filter: grayscale(0%);
-webkit-transition: .5s ease-in-out;
-moz-filter: grayscale(0%);
-moz-transition: .5s ease-in-out;
-o-filter: grayscale(0%);
-o-transition: .5s ease-in-out;
} 

.cat_pic {
opacity: 0.8;
-webkit-filter: grayscale(75%);
-webkit-transition: .5s ease-in-out;
-moz-filter: grayscale(75%); 
-moz-transition: .5s ease-in-out;
-o-filter: grayscale(75%); 
-o-transition: .5s ease-in-out;
}